Author Topic: Software Requirements  (Read 1205 times)

0 Members and 1 Guest are viewing this topic.

Offline Chad

  • Administrator
  • Full Member
  • ***
  • Posts: 215
  • Karma: +27/-0
    • View Profile
Software Requirements
« on: August 19, 2013, 01:53:52 PM »
Here are the JMBSoft.Com recommended requirements for TgpX(SE):

Must Have
 - Unix or Linux based server
 - PHP 4.3.0+
 - MySQL 4.0.4+

 Optional (but highly recommended)
 - PHP open_basedir no restrictions
 - PHP GD extension
 - PHP safe_mode disabled
 - PHP shell_exec() function available
 - PHP CLI version installed
 - PHP cURL extension
 - ImageMagick installed on server

 Browser Requirements
 - Firefox 2+
 - Internet Explorer 7+

 Other Recommendations
 - A VPS or dedicated server is recommended for the Server Edition or if you will be managing a large database of galleries (25,000+) or TGP pages (500+)

Unofficial JMB Support Forums

Software Requirements
« on: August 19, 2013, 01:53:52 PM »


Tags:
 

Related Topics

  Subject / Started by Replies Last post
0 Replies
1310 Views
Last post August 19, 2013, 01:58:58 PM
by Chad
0 Replies
972 Views
Last post August 19, 2013, 02:01:25 PM
by Chad
0 Replies
834 Views
Last post August 19, 2013, 02:03:55 PM
by Chad
1 Replies
1242 Views
Last post October 24, 2013, 02:22:42 AM
by Chris
0 Replies
1347 Views
Last post August 06, 2015, 05:03:24 PM
by robotsushi